Subject: Trainer Candidate - Mayank Arora
From: Mayank Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 05:55:41 -0400

| | Tech Support Test

Name | Mayank Arora
E-mail | [email-masked]
Phone Number | (91) 9990978546
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Subhash nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Majorel, india | Customer support executive | 2021, april-Ongoing | 30000
Previous Employer 1 | Concentrix | Senior customer support representative | 2018 aug-2019 oct | 25000
Previous Employer 2 | Unnati info solutions pvt ltd | Tele sales executive | 2014-2018, july | 21000

If Selected, how much time do you need to join? | 15 days or immediate.

Please briefly describe your work experience specifically in training?

Hi, i have an adequate amount of knowledge in lead generation, customer support and appointment setting. The overall experience I have is over 6 plus years.
-My role is to deliver good quality support to clients and their queries.
-To acknowledge and to probe in order to understand better.
-To be a good listener.
-To maintain utilization and csat up to the mark.
-To met business/process requirements targets.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well, I'll be very honest i have trained and support my colleagues. The most challenging face is fear.

The fear of taking calls. Live calls, to be very specific. I have trained many colleagues and given them tips and tricks such as:- be a good listener, probing is must, acknowledgement should be there, reiteration, paraphrasing should be there. It's like you are talking to one of your friend's and you have to be professional enough to provide them support and to make your customers feel that you are always there to help, no matter what the situation is.

Once their reasoning is strong. They can achieve whatever they want.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is something where an agent will solve the problem eventually. Whereas, A Great customer service, an agent will solve the query immediately over the phone call or via ticket.
What according to you makes you a good candidate for this position? | I would say I have the adequate knowledge in customer service and I am indeed delivering the quality support. I am an enthusiast professional and a good team player committed to supporting organizational objectives
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |